View Issue Details

IDProjectCategoryView StatusLast Update
0001579SUMoNew Featurepublic2012-06-18 13:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2 
Summary0001579: Cancel of check operation should not "wipe" existing update info.
DescriptionCancel of check operation should not "wipe" existing update info.
TagsNo tags attached.

Relationships

related to 0001581 resolvedKyle_Katarn SUMO : CHECK: Cancelling update issue at both loading and checking stages 

Activities

poutnikg

2012-06-02 11:45

reporter   ~0000833

Related to
http://www.kcsoftwares.com/bugs/view.php?id=1581

Kyle_Katarn

2012-06-16 22:52

administrator   ~0000873

Right.

Issue History

Date Modified Username Field Change
2012-05-31 21:24 Kyle_Katarn New Issue
2012-05-31 21:24 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-31 21:24 Kyle_Katarn Status new => acknowledged
2012-06-02 11:45 poutnikg Note Added: 0000833
2012-06-16 22:52 Kyle_Katarn Relationship added related to 0001581
2012-06-16 22:52 Kyle_Katarn Note Added: 0000873
2012-06-17 09:15 Kyle_Katarn Status acknowledged => resolved
2012-06-17 09:15 Kyle_Katarn Fixed in Version => 3.2
2012-06-17 09:15 Kyle_Katarn Resolution open => fixed